// These are the names of the Spotlight metadata attributes for Merlin documents
// They are shown in Finder Information panels and in Spotlight search queries.

"net_projectwizards_merlin_document_activityCount"                  = "Number of Activities";
"net_projectwizards_merlin_document_activityCount.Description"      = "Number of activities in a Merlin project";

"net_projectwizards_merlin_document_resourceCount"                  = "Number of Resources";
"net_projectwizards_merlin_document_resourceCount.Description"      = "Number of resources in a Merlin project";

"net_projectwizards_merlin_document_attachmentCount"                = "Number of attachments";
"net_projectwizards_merlin_document_attachmentCount.Description"    = "Number of attachments in a Merlin project";

"net_projectwizards_merlin_document_objective"                      = "Objective";
"net_projectwizards_merlin_document_objective.Description"          = "Objective of a Merlin project";

"net_projectwizards_merlin_document_plannedStartDate"               = "Planned Start Date";
"net_projectwizards_merlin_document_plannedStartDate.Description"   = "Planned Start Date of a Merlin project";

"net_projectwizards_merlin_document_plannedEndDate"                 = "Planned End Date";
"net_projectwizards_merlin_document_plannedEndDate.Description"     = "Planned End Date of a Merlin project";

"net_projectwizards_merlin_document_expectedStartDate"              = "Expected Start Date";
"net_projectwizards_merlin_document_expectedStartDate.Description"  = "Expected Start Date of a Merlin project";

"net_projectwizards_merlin_document_expectedEndDate"                = "Expected End Date";
"net_projectwizards_merlin_document_expectedEndDate.Description"    = "Expected End Date of a Merlin project";

"net_projectwizards_merlin_document_budget"                         = "Budget";
"net_projectwizards_merlin_document_budget.Description"             = "Complete approved budget of a Merlin project";

"net_projectwizards_merlin_document_currency"                       = "Currency";
"net_projectwizards_merlin_document_currency.Description"           = "Currency used in a Merlin project";

"net_projectwizards_merlin_document_resources"                      = "Resources";
"net_projectwizards_merlin_document_resources.Description"          = "Available resources in a Merlin project";

"net_projectwizards_merlin_document_protected"                      = "Is password protected";